BMPx(1)

NAME
BMP - Audio Player

SYNOPSIS
beep-media-player-2 [OPTIONS]

DESCRIPTION
BMP is an audio player

OPTIONS

-a, --add-files
    Add Files to playlist

-u, --add-uris
    Add URIs to playlist

-p, --playback
    Start playback after performing one of the operations above

-?, --help
    Show help options

-v, --version
    Display version and paths/files used by the current BMP installation

FILES/PATHS

~/.config/bmpx/logs/
    Log directory, to which all log files are written to unless --no-log is used.

~/.config/bmpx/config.xml
    Configuration file (please run beep-media-player-2 --version for a full list of paths and files used by BMP)

OTHER INFO
The BMPx web site is http://bmpx.beep-media-player.org